﻿
/* CSS Document */
#hideFloat {
display: none;
width: 100%;
height: 46px;
position: fixed;
_position: absolute;
_top: expression(eval((document.compatMode&&document.compatMode=="CSS1Compat")?documentElement.scrollTop:document.body.scrollTop+document.body.clientHeight-this.clientHeight));
top: 0;
left: 0;
z-index: 99;
}
#hideFloat .hideClosed {
display: block;
width: 20px;
height: 20px;
background: url(/general/images/Applyclosed.jpg) 0 0 no-repeat;
text-indent: -1000em;
overflow: hidden;
right: 0;
z-index: 9999;
}
#hideFloat .hideClosed, #hideFloat .hideWrap, #hideFloat .hideBg {
position: absolute;
top: 0;
}
#hideFloat .hideWrap {
width: 100%;
left: 0;
z-index: 999;
}
.wrap {
width: 1000px;
margin: 0 auto;
}
.com_diaryFloatBox {
font: 700 14px/40px \5FAE\8F6F\96C5\9ED1,\9ED1\4F53;
color: #333;
text-align: right;
}
.com_diaryFloatBox .orderBtn {
float: right;
display: block;
width: 168px;
height: 32px;
background: url(/general/images/btn_103_32_1.png) 0 0 no-repeat;
margin: 5px 20px 0;
font-size: 15px;
color: #fff !important;
line-height: 30px;
text-align: center;
text-shadow: 1px 1px 1px #000;
text-decoration: none !important;
}
.com_diaryFloatBox .comName {
font-size: 16px;
font-weight: 700;
color: #a40000;
}
.com_diaryFloatBox {
font: 700 14px/40px \5FAE\8F6F\96C5\9ED1,\9ED1\4F53;
color: #333;
text-align: right;
}
#hideFloat .hideBg {
width: 100%;
height: 46px;
background-color: #FCF5E1;
filter: alpha(opacity=80);
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
opacity: 0.8;
left: 0;
}


/*效果图列表页底部样式*/
div.small_cage_more {
background: #ebebeb;
/*margin: 10px;*/
}
div.small_cage_more .dl_nav {
border-bottom: 1px solid #ccc;
height: auto;
height: 35px;
padding: 0 8px 0 5px;
}
dl {
display: block;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}
div.small_cage_more .dl_nav dt {
width: 350px;
float: right;
color: #37b815;
height: 28px;
line-height: 28px;
font-size: 14px;
margin-top: 7px;
}
div.small_cage_more .dl_nav dd {
float: left;
width: 75px;
height: 28px;
line-height: 28px;
text-align: center;
cursor: pointer;
margin: 7px 3px 0 3px;
}
.dd_noselect {
background: #cacaca;
}
.dd_select {
background: #34b512;
}
dd {
display: block;
-webkit-margin-start: 40px;
}
div.small_cage_more .dl_content {
width: 95%;
margin: 10px auto;
}
table, th, td {
border-spacing: 0;
overflow: hidden;
word-break: break-all;
}
div.small_cage_more .dl_content a {
height: 22px;
line-height: 22px;
color: #00c;
font-family: arial;
font-size: 14px;
}


